To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

Linux security for RHEL 7.1

ArunRajawat
ArunRajawat W/ Alumni Posts: 1 Security Scout

Why RHEL7.1 is not supported in Linux security  11.0

Comments

  • JamesC
    JamesC W/ Partner, W/ Staff, W/ Moderator Posts: 487 Moderator

    Hi ArunRajawat

     

    Linux Security 11.x doesn't support RHEL 7.0 and 7.1 versions due to a kernel bug in fanotify interface.

This discussion has been closed.